lastAccountName: _wnzzz
timestamps:
  login: 1553518761697
  logout: 1553519597677
  lastteleport: 1552550015275
ipAddress: 82.138.61.242
lastlocation:
  world: world
  x: -1354.246477526287
  y: 83.83248319242539
  z: 1323.1401602133503
  yaw: 101.278015
  pitch: 55.04989
logoutlocation:
  world: world
  x: -105.9176375108613
  y: 70.0
  z: 2612.25233370931
  yaw: -148.80025
  pitch: 14.250009
money: '11000000000100000000000000001398.0'
powertools:
  '98':
  - spawn 123SD
  '82':
  - stoplag
homes:
  home:
    world: world
    x: 3343.5
    y: 44.0
    z: 1447.5
    yaw: -107.095314
    pitch: 23.84999
teleportenabled: false
afk: false
